Subject: Ticket Assigned - Request against order number# 6124203346
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 17:43:25 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request against order number# 6124203346 Dear Centrepoint team,
Please note that I am Covid positive due to which I might not be able to collect my order number “6124203346” from Dahran Mall till 10th of February, 2022. IF POSSIBLE CAN YOU PLEASE HOLD MY ORDER TILL 13th or 14th of February.
If not please let me know so that I can think of another way to receive/collect my order before 10th of February, 2022.

Regards,
Mehar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859895